@import "../../../buzz/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
.feedzy-rss ul LI  {
  list-style-type: none !important;
  padding-top:5px!important;
  padding-bottom:5px!important;
}
 .widget_links ul LI {
  list-style-type: none !important;
  padding-top:2px!important;
  padding-bottom:2px!important;
}
@media screen and (max-width: 767px)  
{
.sub-menu
	{
		padding-right:20px!important;
	}
}
